import request from '@/utils/request'

export function expertFindAll(params) {
  return request({
    url: '/knowledge/system/tExpert/findList',
    method: 'get',
    params:params
  	})
}
export function expertDeleteBatch(ids) {
	return request({
	url: '/knowledge/system/tExpert/delete?idList=' + ids,
	method: 'post'
	})
}
export function expertFindOne(id) {
	return request({
	url: '/knowledge/system/tExpert/delete?idList=' + id,
	method: 'post'
	})
}
export function expertSave(data) {
	return request({
	url: '/knowledge/system/tExpert/save',
	method: 'post',
	data
	})
}

export function expertUpdate(data) {
	return request({
	url: '/knowledge/system/tExpert/update',
	method: 'post',
	data
	})
}
